add "And rea" Sterbini 02-02-1961 email sterbini@dsi.uniroma1.it
add Paolino "Pape rino" 01-01-1960 tel +39-06-49918538
add "Mi key" "Mo use" 03-04-1960 tel +39-06-49918538
del Pippo Goofy
print
del Pippo Goofy
del Paolino "Pape rino"
del Pippo Goofy
del "And rea" Sterbini
del Pippo Goofy
del "Mi key" "Mo use"
del Pippo Goofy
del "And rea" Sterbini
print
fine
